<!--

function checkForm()
{
if (document.theform.names.value=="")
{
alert("请填写您的姓名，以便我们与您联系！");
document.theform.names.focus();
return false;
}
if (document.theform.address.value=="")
{
alert("请填写您的详细通讯地址，以便我们为您邮寄资料");
document.theform.address.focus();
return false;
}
if (document.theform.codes.value=="")
{
alert("请填写您的邮编！");
document.theform.codes.focus();
return false;
}
if (document.theform.choose.value=="")
{
alert("请选择您的投资级别！");
document.theform.choose.focus();
return false;
}
if (document.theform.tels.value=="")
{
alert("请填写您的电话,以便我们与您联系！");
document.theform.tels.focus();
return false;
}
if (document.theform.rnds.value=="")
{
alert("请输入验证码！");
document.theform.rnds.focus();
return false;
}
}
var newWindow = null
function windowOpener(loadpos)
{       
        if (! newWindow || newWindow.closed)
        {
        newWindow = window.open(loadpos,"surveywin","toolbar=0,resizable,scrollbars=1,dependent,width=400,height=200");
        }else
        {
                newWindow.focus();
        }
}
function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}
//-->